.saa_dark_blue_text{ color: #003e7e; }

.saa_sky_blue_text{ color: #8ad0f3; }

.saa_light_blue_text{ color: #1892c5; }

.headline {
	font-weight: bold;
	font-size: 14pt;
	color: #036;
	text-decoration: none;
}

.subheading {
	font-weight: bold;
	color: #036;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}

.promo {

}





